@font-face {
	font-family: 'BallparkWeiner';
	src: url('http://fantavita.it/font/ballpark_weiner.eot');
	src: url('http://fantavita.it/font/ballpark_weiner.eot?#iefix') format('embedded-opentype'),
		url('http://fantavita.it/font/ballpark_weiner.woff') format('woff'),
		url('http://fantavita.it/font/ballpark_weiner.ttf') format('truetype'),
		url('http://fantavita.it/font/ballpark_weiner.svg#ballpark_weiner') format('svg');
	font-weight: normal;
	font-style: normal;
}
		
body {
	background:url(../images/sfondo.jpg) fixed top center no-repeat #000;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0;
}

p,form,h1,h2,h3 {
	margin:0;
	padding:0;
}

hr {
	border:0;
	color: #ccc;
	background-color: #ccc;
	height:2px;
}

a {
	text-decoration:none;
	color:#005fb8;
}

img {
	border:0;
}

#header {
	width:980px;
	height:145px;
	margin:10px auto;
}

.logo {
	width:480px;
}

.login-apri {
	float:right;
	margin:95px 0 0 0;
	display:block;
	border:2px solid #fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	color:#fff;
	padding:10px 25px;
	background: -webkit-gradient(linear, left top, left bottom, from(#005eb3), to(#003768));
	background:-moz-linear-gradient(center bottom, #003768 0%, #005eb3 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#005eb3', endColorstr='#003768');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#005eb3', endColorstr='#003768')";
	font-weight:bold;
	font-size:15px;
	text-transform:uppercase;
	text-shadow:1px 1px 2px #000;
}

.tastoheader {
	float:right;
	margin:95px 0 0 5px;
	display:block;
	border:2px solid #fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	color:#fff;
	padding:10px 25px;
	background: -webkit-gradient(linear, left top, left bottom, from(#005eb3), to(#003768));
	background:-moz-linear-gradient(center bottom, #003768 0%, #005eb3 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#005eb3', endColorstr='#003768');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#005eb3', endColorstr='#003768')";
	font-weight:bold;
	font-size:15px;
	text-transform:uppercase;
	text-shadow:1px 1px 2px #000;
}

.tastonotifiche {
	float:right;
	margin:95px 0 0 5px;
	display:block;
	border:2px solid #fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	color:#fff;
	padding:10px 15px;
	background: -webkit-gradient(linear, left top, left bottom, from(#990000), to(#4d0000));
	background:-moz-linear-gradient(center bottom, #4d0000 0%, #990000 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#990000', endColorstr='#4d0000');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#990000', endColorstr='#4d0000')";
	font-weight:bold;
	font-size:15px;
	text-transform:uppercase;
	text-shadow:1px 1px 2px #000;
}

.login-entra {
	display:block;
	width:85px;
	border:0;
	cursor:pointer;
	text-align:center;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	color:#fff;
	padding:5px 0;
	background: -webkit-gradient(linear, left top, left bottom, from(#005eb3), to(#003768));
	background:-moz-linear-gradient(center bottom, #003768 0%, #005eb3 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#005eb3', endColorstr='#003768');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#005eb3', endColorstr='#003768')";
	font-weight:bold;
	font-size:13px;
	text-transform:uppercase;
	text-shadow:1px 1px 2px #000;
}

#loghi {
	width:980px;
	height:95px;
	margin:0 auto;
}

#loghi ul {
	margin:0;
	padding:0;
	list-style:none;
}

#loghi ul li {
	float:left;
	background:url(../images/sfondomenu.png);
	margin:0 4px;
	padding:13px 0 3px 0;
	height:67px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border:2px solid #fff;
}

#loghi img {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	width:86px;
	
}

#container {
	width:980px;
	margin:10px auto;
	/*-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background:#fff;*/
}


#login1 {
	position:fixed;
	display:none;
	top:0;
	width:100%;
	height:100%;
	background:url(../images/nero.png);
}

#login2 {
	background:#fff;
	width:400px;
	margin:150px auto 0 auto;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
}

#login2 h1 {
	background:#023668;
	color:#fff;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	border-bottom:4px solid #005fb8;
	padding:0 10px;
	height:40px;
	font-weight:normal;
	font:32px/45px 'BallparkWeiner';
}

#login3 {
	padding:10px;
}

.login-in {
	margin:3px 0;
	width:366px;
	padding:5px;
	font-size:30px;
	color:#999;
	outline:none;
	border:1px solid #023668;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-family:Arial, Helvetica, sans-serif;
}

.login-chiudi {
	font-weight:bold;
}


#home {
	margin:0;
	padding:0;
	list-style:none;
	height:495px;
}

#home li {
	border:2px solid #fff;
	float:left;
	width:233px;
	height:233px;
	margin:4px 4px 8px 4px;
	color:#fff;
	background:#00192f;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	position:relative;
}

#home h1 {
	background:#023668;
	color:#fff;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	border-bottom:4px solid #005fb8;
	padding:0 10px;
	height:40px;
	font-weight:normal;
	font:32px/45px 'BallparkWeiner';
}

.table-home {
	border-collapse:collapse;
	border-bottom:3px solid #023668;
}

.table-home td {
	border-width:1px;
	border-style:solid;
	border-color:#023668;
	padding:0 3px;
	height:26px;
	font:12px/26px Arial, Helvetica, sans-serif;
}

.table-home a {
	color:#fff;
}

.table-home a:hover {
	color:#005fb8;
}

.tastonehome {
	color:#798d96;
	font:18px/53px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	display:block;
	text-align:right;
	height:51px;
	padding:0 45px 0 0;
}

.tastonehome:hover {
	color:#fff;
}

.top11 {
	background:url(../images/top11.png) center no-repeat;
}

.classifica {
	background:url(../images/classifica.png) center no-repeat;
}

.calendario {
	background:url(../images/calendario.png) center no-repeat;
}

#error {
	margin:10px auto;
	width:968px;
	background:#ffebe8;
	border:1px solid #990000;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	text-align:center;
	color:#990000;
	font-size:16px;
	padding:5px;
}

#whitecontent1 {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background:#fff;
	margin:0 0 5px 0;
}


#whitecontent1 h1 {
	background:#023668;
	color:#fff;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	border-bottom:4px solid #005fb8;
	padding:0 10px;
	height:40px;
	font-weight:normal;
	font:32px/45px 'BallparkWeiner';
}

#whitecontent2 {
	padding:10px;
}

#whitecontent1 strong {
	color:#005fb8;
}

#whitecontent1 a {
	font-weight:bold;
}

.formazione td {
	padding:4px 0;
}

.tastoformazione {
	display:inline-block;
	color:#fff;
	padding:2px 5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-transform:uppercase;
	font-size:11px;
}

.titolare {
	background: -webkit-gradient(linear, left top, left bottom, from(#005eb3), to(#003768));
	background:-moz-linear-gradient(center bottom, #003768 0%, #005eb3 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#005eb3', endColorstr='#003768');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#005eb3', endColorstr='#003768')";
}

.riserva {
	background: -webkit-gradient(linear, left top, left bottom, from(#990000), to(#4d0000));
	background:-moz-linear-gradient(center bottom, #4d0000 0%, #990000 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#990000', endColorstr='#4d0000');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#990000', endColorstr='#4d0000')";
}

.titolaresubmit {
	font-size:28px;
	border:0;
	text-shadow:1px 1px 2px #000;
	background: -webkit-gradient(linear, left top, left bottom, from(#005eb3), to(#003768));
	background:-moz-linear-gradient(center bottom, #003768 0%, #005eb3 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#005eb3', endColorstr='#003768');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#005eb3', endColorstr='#003768')";
	cursor:pointer;
}

.calcola-in {
	width:30px;
	text-align:center;
	margin:0;
	border:1px solid #023668;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	outline:none;
	padding:3px 0;
}


#colonna-dx h1 {
	background:#023668;
	color:#fff;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	border-bottom:4px solid #005fb8;
	padding:0 10px;
	height:40px;
	font-weight:normal;
	font:32px/45px 'BallparkWeiner';
}

.colonnadx1 {
	margin:0;
	padding:0;
	list-style:none;
	background:url(../images/colonnadx1.png) center;
	border-bottom:2px solid #fff;
}

.colonnadx1 a {
	display:block;
	color:#fff;
	padding:7px;
	border-bottom:1px solid #01356e;
}

.colonnadx1 a:hover {
	color:#005fb8;
}

.colonnadx2 {
	margin:0;
	padding:0;
	list-style:none;
	background:url(../images/colonnadx2.png) center;
	border-bottom:2px solid #fff;
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}

.colonnadx2 a {
	display:block;
	color:#fff;
	padding:7px;
	border-bottom:1px solid #002549;
}

.colonnadx2 a:hover {
	color:#005fb8;
}

.giornate {
	margin:0;
	padding:0;
	list-style:none;
	height:80px;
}

.giornate li {
	float:left;
}

.giornate li a {
	width:33px;
	margin:0 6px 4px 0;
	display:block;
	font-size:14px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #005fb8;
	text-align:center;
	padding:4px 0;
}

.giornate li a:hover {
	color:#fff;
	background:#005fb8;
}

.giornate .selected {
	color:#fff;
	background:#005fb8;
}

.playerimage {
	margin:15px 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.blumenu1 {
	color:#005db1;
	font-size:30px;
	font-family: 'BallparkWeiner';
}


.impostaformazione {
	position:absolute;
}

.impostaformazione1 {
	top:65px;
	left:100px;
	width:144px;
	height:75px;
	background:url(../images/formazioni1.png);
}

.impostaformazione2 {
	top:140px;
	left:-11px;
	width:145px;
	height:58px;
	background:url(../images/formazioni2.png);
	font-family: 'BallparkWeiner';
	color:#1883eb;
	padding:17px 0 0 7px;
	font-size:15px;
}


.forumin1 {
	margin:3px 0;
	width:366px;
	padding:5px;
	font-size:25px;
	color:#023668;
	outline:none;
	border:1px solid #023668;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-family:Arial, Helvetica, sans-serif;
}


.forumin2 {
	margin:3px 0;
	width:726px;
	max-width:726px;
	height:150px;
	padding:5px;
	font-size:12px;
	color:#666;
	outline:none;
	border:1px solid #023668;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-family:Arial, Helvetica, sans-serif;
	outline:none;
}

.marcatorihome {
	display:block;
	width:233px;
	height:189px;
	background:top center no-repeat;
	-webkit-border-bottom-left-radius: 7px;
	-webkit-border-bottom-right-radius: 7px;
	-moz-border-radius-bottomleft: 7px;
	-moz-border-radius-bottomright: 7px;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
}

.marcatorihomelink {
	position:absolute;
	display:block;
	text-align:center;
	top:160px;
	background:url(../images/bianco.png);
	width:237px;
	border-top:2px solid #004b8e;
	border-bottom:2px solid #004b8e;
	padding:6px 0;
	left:-2px;
}

.marcatoriblu {
	font-family: 'BallparkWeiner';
	color:#005bb2;
	font-size:24px;
}

.marcatorinero {
	color:#000;
	font-size:14px;
}

.tbmarcatori {
	border-top:1px dotted #7b92a4;
}

.tbmarcatori td {
	padding:4px 0;
}


.mercatoimg {
	position:absolute;
}


.coppahome {
	display:block;
	width:233px;
	height:189px;
	background:url(../images/coppahome.jpg) top center no-repeat;
	-webkit-border-bottom-left-radius: 7px;
	-webkit-border-bottom-right-radius: 7px;
	-moz-border-radius-bottomleft: 7px;
	-moz-border-radius-bottomright: 7px;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
}

.mercatohome {
	display:block;
	width:233px;
	height:189px;
}

.logologin {
	position:relative;
	top:-120px;
	left:900px;
	width:80px;
}


.bar1 {
	position:absolute;
	top:203px;
	display:block;
	background:#1a84e8;
	color:#fff;
	height:30px;
	width:120px;
	border-right:2px solid #023668;
	text-align:center;
	font:12px/30px Arial, Helvetica, sans-serif;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-left-radius: 7px;
}

.bar2 {
	position:absolute;
	top:203px;
	display:block;
	left:122px;
	height:30px;
	color:#fff;
	width:111px;
	text-align:center;
	font:12px/30px Arial, Helvetica, sans-serif;
	background:url(../images/tastoentrabar.jpg) right center no-repeat;
	-webkit-border-bottom-right-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	border-bottom-right-radius: 7px;
}



#footer {
	position:relative;
	width:631px;
	border:2px solid #fff;
	margin:0 auto 15px auto;
	color:#ccc;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background:url(../images/footer.jpg) left repeat-y #00182e;
	padding:15px 15px 15px 330px;
	height:90px;
	color:#005db1;
}

#footer a {
	color:#fff;
	text-transform:uppercase;
}


#footerimg {
	position:absolute;
	left:165px;
	top:-8px;
}

#footerlogo {
	position:absolute;
	left:18px;
	top:40px;
}

#footer hr {
	border:0;
	color: #005db1;
	background-color: #005db1;
	height:2px;
}


.campotop11 {
	width:740px;
	height:1115px;
	background:url(../images/campotop11.jpg) no-repeat;
	position:relative;
}

.top11absolute {
	position:absolute;
	color:#fff;
	width:150px;
	text-align:center;
	/*border:1px solid #fff;*/
}

.top11logo {
	position:absolute;
	top:40px;
	left:103px;
}

.top11strong {
	font-size:14px;
	font-weight:bold;
}

.top11absolute img {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

.toltip {
	display:none;
	position:absolute;
	padding:5px;
	background:#efefef;
	border:1px solid #333;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

.tablecarriera td {
	padding:5px 0;
}


#fotomercato {
	position:absolute;
	top:288px;
}

#fotomercato img {
	width:100px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}